TERMS OF SERVICE

Welcome to mingwoo.capital
==========================

These terms of service outline the rules and regulations for the use of
COHERENT LIGHT's Website.

By accessing this website we assume you accept these terms of service
in full. Do not continue to use COHERENT LIGHT's website if you do not
accept all of the terms of service stated on this page.

The following terminology applies to these Terms of Service, Privacy
Statement and Disclaimer Notice and any or all Agreements: "Client",
"You" and "Your" refers to you, the person accessing this website and
accepting the Company's terms of service. "The Company", "Ourselves",
"We", "Our" and "Us", refers to our Company. "Party", "Parties", or
"Us", refers to both the Client and ourselves, or either the Client or
ourselves. All terms refer to the offer, acceptance and consideration
of payment necessary to undertake the process of our assistance to the
Client in the most appropriate manner, whether by formal meetings of a
fixed duration, or any other means, for the express purpose of meeting
the Client's needs in respect of provision of the Company's stated
services/products, in accordance with and subject to, prevailing law of
Singapore. Any use of the above terminology or other words in the
singular, plural, capitalisation and/or he/she or they, are taken as
interchangeable and therefore as referring to same.

License
=======

Unless otherwise stated, COHERENT LIGHT and/or it's licensors own the
intellectual property rights for all material on mingwoo.capital. All
intellectual property rights are reserved. You may view and/or print
pages from mingwoo.capital for your own personal use subject to
restrictions set in these terms of service.

You must not:

    * Republish material from mingwoo.capital
    * Sell, rent or sub-license material from mingwoo.capital
    * Reproduce, duplicate or copy material from mingwoo.capital

Redistribute content from mingwoo.capital (unless content is specifically
made for redistribution).

Content Liability
=================

We shall have no responsibility or liability for any content appearing
on your Web site. You agree to indemnify and defend us against all
claims arising out of or based upon your Website. No link(s) may appear
on any page on your Web site or within any context containing content
or materials that may be interpreted as libelous, obscene or criminal,
or which infringes, otherwise violates, or advocates the infringement
or other violation of, any third party rights.

Disclaimer
==========

To the maximum extent permitted by applicable law, we exclude all
representations, warranties and conditions relating to our website and
the use of this website (including, without limitation, any warranties
implied by law in respect of satisfactory quality, fitness for purpose
and/or the use of reasonable care and skill). 

Nothing in this disclaimer will:

    * limit or exclude our or your liability for death or personal
      injury resulting from negligence;
    * limit or exclude our or your liability for fraud or fraudulent
      misrepresentation;
    * limit any of our or your liabilities in any way that is not
      permitted under applicable law; or
    * exclude any of our or your liabilities that may not be excluded
      under applicable law.

The limitations and exclusions of liability set out in this Section
and elsewhere in this disclaimer: (a) are subject to the preceding
paragraph; and (b) govern all liabilities arising under the disclaimer
or in relation to the subject matter of this disclaimer, including
liabilities arising in contract, in tort (including negligence) and for
breach of statutory duty.

To the extent that the website and the information and services on the
website are provided free of charge, we will not be liable for any loss
or damage of any nature.

Credit & Contact Information
============================

This Terms of service page was created at privacyterms.io terms &
conditions generator. If you have any queries regarding any of our
terms, please contact us.
